@charset "utf-8";
/* ==================================================
heading
================================================== */
.box_heading {
    font-weight: bold;
    border-left: 2px solid #ff9c00;
    padding-left: 19px;
    line-height: 1.2;
    letter-spacing: 2px;
    margin-bottom: 37px;
}
.box_heading h2 {
    font-size: 166.7%;
    color: #333333;
    background-color: transparent;
}
.box_heading .box_heading_en {
	text-transform: uppercase;
    color: #67450a;
    background-color: transparent;
	letter-spacing: 1px;
}
.show_sp {
    display: none;
}
/* mainvs
================================================== */
#tmp_mainvs_movie {
    position: relative;
}
.mainvs_caption {
    position: absolute;
    left: calc((100% - 1200px) / 2);
    top: 64px;
    z-index: 9;
    max-width: 1200px;
}
.mainvs_caption .main_caption_inner {
    min-height: 60px;
    background-color: #ffffff;
    color: #333333;
    font-weight: bold;
    font-size: 111.1%;
    padding: 14px 23px 14px 28px;
    min-width: 657px;
    max-height: 250px;
    overflow-y: auto;
}
#tmp_mainvs_movie.show_slide .mainvs_caption {
    position: relative;
    top: 0;
    left: calc((100% - 1200px) / 2);
    z-index: -1;
    max-width: 1200px;
}
#tmp_mainvs_movie.show_slide .mainvs_caption .main_caption_inner {
    display: inline-block;
    color: #67450a;
    background-image: -moz-linear-gradient( -180deg, rgb(255,250,232) 0%, rgb(255,238,171) 100%);
    background-image: -webkit-linear-gradient( -180deg, rgb(255,250,232) 0%, rgb(255,238,171) 100%);
    background-image: -ms-linear-gradient( -180deg, rgb(255,250,232) 0%, rgb(255,238,171) 100%);
    border-radius: 20px;
    min-height: 200px;
    padding: 24px 23px 140px 35px;
    min-width: 700px;
    max-height: 100%;
    overflow-y: inherit;
}
#tmp_mainvs_movie .mainvs_movie_inner {
    padding: 22px 20px 30px;
    overflow: hidden;
}
/* youtube api */
#tmp_youtube_api {
    position: relative;
    height: auto;
    width: 100%;
	z-index: 1;
    border-radius: 20px;
    overflow: hidden;
}
#tmp_youtube_api .youtube_api_wrap {
    position: relative;
    padding-top: 56.25%;
    height: 0;
    overflow: hidden;
}
#tmp_youtube_api .youtube_api_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mainvs_control {
    position: absolute;
    bottom: 0;
    right: calc((100% - 1200px) / 2);
    padding: 12px 27px 12px 47px;
    min-height: 60px;
    border: 2px solid #ffffff;
    background-color: #ffffff;
    color: #333333;
    border-radius: 30px;
    z-index: 1;
    box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -webkit-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -moz-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    overflow: hidden;
}
.mainvs_control_inner {
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap: 0 26px;
    align-items: center;
}
.mainvs_control_movie {
    list-style: none;
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap: 0 24px;
    align-items: center;
}
.mainvs_control_movie li a {
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}
.mainvs_control_movie .control_play a {
    position: relative;
    text-transform: uppercase;
    padding: 3px 0 0 0;
    min-width: 30px;
    display: inline-block;
    text-indent: -9999px;
}
.mainvs_control_movie #tmp_play_button:before {
    content: '';
	width: 4px;
	height: 14px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 1px;
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
	border-style: solid;
	border-width: 7px 0 7px 10px;
	border-color: transparent transparent transparent #761485;
	background-color: transparent;
}
.mainvs_control_movie #tmp_pause_button:before,
.mainvs_control_movie #tmp_pause_button:after{
    content: '';
	width: 4px;
	height: 14px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 1px;
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
	background-color: #761485;
    color: #ffffff;
}
.mainvs_control_movie #tmp_pause_button:after {
	left: 8px;
}
.mainvs_control_movie .control_mute a {
    display: none;
    padding: 3px 0 0 0;
    min-width: 27px;
    text-indent: -9999px;
}
.mainvs_control_movie .control_mute a.active {
    display: inline-block;
}
.mainvs_control_movie #tmp_unmute_button {
    background: url(/shared/templates/foodloss_top/images/icon/icon_mute.png) 0 7px no-repeat;
    background-size: 23px auto;
}
.mainvs_control_movie #tmp_mute_button {
    background: url(/shared/templates/foodloss_top/images/icon/icon_unmute.png) 0 7px no-repeat;
    background-size: 21px auto;
}
.mainvs_control_movie .control_subtitle a {
    padding: 3px 0 0 30px;
    background: url(/shared/templates/foodloss_top/images/icon/icon_cc.png) 0 6px no-repeat;
    background-size: 23px auto;
}
/* control splide */
#tmp_mainvs_movie .mainvs_movie_inner .splide__toggle {
	position: relative;
	display: inline-block;
    vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 0 0 22px;
	color: #333333;
	min-width: 82px;
	text-align: left;
}
#tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:before,
#tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:after {
	content: '';
	width: 4px;
	height: 14px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: 1px;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
	background-color: #761485;
	color: #ffffff;
}
#tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:after {
	left: 8px;
}
#tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:not(.is-active):after {
	content: none;
}
#tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:not(.is-active):before {
	border-style: solid;
	border-width: 7px 0 7px 10px;
	border-color: transparent transparent transparent #761485;
	background-color: transparent;
}
/* switch carousel / video */
#tmp_mainvs_movie.show_carousel .mainvs_control {
    min-width: auto
}
#tmp_mainvs_movie #tmp_play_button{
    display: none;
}
.mainvs_movie_inner + .sec_mainvs {
    display: none;
}

#tmp_mainvs_movie.show_video #tmp_gallery_banner,
#tmp_mainvs_movie.show_carousel #tmp_youtube_api {
    display: none;
}
/* gallery_banner */
#tmp_gallery_banner img {
    width: 100%;
    height: auto;
    vertical-align: top;
    border-radius: 20px;
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    overflow: hidden;
}
/* mainvs */
.sec_mainvs {
    margin-top: -131px;
    overflow: hidden;
}
#tmp_mainvs {
    padding-bottom: 43px;
}
#tmp_mainvs .splide__track {
    overflow: visible;
}
#tmp_mainvs .mainvs_item {
    -webkit-transform-origin: bottom center;
    -ms-transform-origin: bottom center;
    transform-origin: bottom center;
    -webkit-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}
#tmp_mainvs .mainvs_item img {
    width: 100%;
    height: auto;
    vertical-align: top;
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    border-radius: 20px;
    overflow: hidden;
}
#tmp_mainvs .splide__slide {
    padding: 80px 0;
    width: 750px;
    position: relative;
}
#tmp_mainvs .splide__slide.is-active:not(.splide__slide--clone) {
    padding-top: 0;
    padding-bottom: 0;
    width: 1000px;
}
#tmp_mainvs .splide__arrow {
    margin-top: -43px;
}
#tmp_mainvs .splide__arrow--prev {
    left: 3em;
}
#tmp_mainvs .splide__arrow--next {
    right: 3em;
}
#tmp_mainvs_movie.show_slide {
    padding: 24px 0;
}
#tmp_mainvs.no-splide .splide__list {
    justify-content: center;
}
#tmp_mainvs.no-splide .splide__slide {
    width: 1000px;
    padding: 0;
}
/* edit
================================================== */ 
.sec_edit {
    padding: 70px 0 80px;
    background-color: #ffffff;
    color: #333333;
}
/* news
================================================== */
.sec_news {
    padding: 70px 0 40px;
	background-color: #ffffff;
  	color: #333333;
}
.box_news {
    position: relative;
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    z-index: 1;
}
.sec_news .box_news {
    padding-right: 226px;
}
.box_news .news_heading {
    width: 260px;
    padding-right: 20px;
    min-height: 170px;
}
.box_news .news_heading .subttl {
    color: #67450a;
    text-transform: uppercase;
    padding-top: 3px;
}
.box_news .news_cnt {
    flex: 1;
}
.box_news .bg_change {
	position: absolute;
	right: -12px;
	bottom: 0;
}
.box_news .list_news {
    list-style: none;
    margin-bottom: 25px;
}
.box_news .list_news li {
    padding: 11px 0;
    border-bottom: 1px solid #d1cfd2;
}
.box_news .list_news li:first-child {
    padding-top: 0;
}
.box_news .list_news .new_item {
    display: table;
    width: 100%;
}
.box_news .list_news .new_date {
    display: table-cell;
    vertical-align: top;
    width: 167px;
    font-weight: bold;
    padding: 6px 6px 6px 0;
}
.box_news .list_news .new_link {
    display: table-cell;
    vertical-align: top;

}
.box_news .list_news .new_link a {
    display: inline-block;
    text-decoration: none;
    padding: 6px 0 6px 17px;
    color: #333333;
    background: transparent url(/shared/templates/foodloss_top/images/orrange_arr_icon.png) 0 12px no-repeat;
    background-size: 9px auto;
}
.box_news .list_news + .no_data {
    display: none;
}
.news_link_info {
    text-align: right;
}
.news_link_info a {
    display: inline-block;
    text-decoration: none;
    padding: 4px 0 4px 17px;
    color: #333333;
    background: transparent url(/shared/templates/foodloss_top/images/orrange_arr_icon.png) 0 12px no-repeat;
    background-size: 9px auto;
}
/* menu
================================================== */
.sec_menu {
	background-color: #ffe8c0;
    color: #333333;
    background-image: -moz-linear-gradient( -180deg, rgb(255,246,231) 0%, rgb(255,232,192) 100%);
    background-image: -webkit-linear-gradient( -180deg, rgb(255,246,231) 0%, rgb(255,232,192) 100%);
    background-image: -ms-linear-gradient( -180deg, rgb(255,246,231) 0%, rgb(255,232,192) 100%);
    padding: 84px 0 80px;
    overflow: hidden;
}
.sec_menu .box_heading {
    padding-left: 0;
    text-align: center;
    border-left: 0;
    margin-bottom: 42px;
}
.sec_menu .box_heading .subttl {
    color: #67450a;
    text-transform: uppercase;
    margin-top: 3px;
    margin-bottom:20px;
}
.sec_menu .menu_list {
    list-style: none;
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap: 42px;
}
.sec_menu .menu_list li {
    width: calc((100% - 44px) / 2);
}
.menu_item {
    border-radius: 10px;
    box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -webkit-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -moz-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    overflow: hidden;
}
.menu_item a {
    background-color: transparent;
    color: inherit;
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.menu_item .menu_image {
    display: block;
    width: 100%;
}
.menu_item .menu_image img {
    width: 100%;
    height: auto;
    vertical-align: top;
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
}
.menu_item .menu_link {
    color: #333333;
    display: block;
    flex: 1;
    padding: 16px 8px 9px 37px;
    background: #f3f3f3 url(/shared/templates/foodloss_top/images/orrange_arr_icon.png) 20px 23px no-repeat;
    background-size: 8px auto;
}
.submenu_splide {
   margin-bottom: 53px;
}
#tmp_submenu_splide .splide__track {
    overflow: visible;
}
#tmp_submenu_splide .splide__slide {
    padding: 48px 0;
    width: 400px;
}
#tmp_submenu_splide .splide__slide.is-active:not(.splide__slide--clone) {
    padding-top: 0;
    padding-bottom: 0;
    width: 600px;
}
#tmp_submenu_splide .menu_item {
    transition: transform 600ms ease;
    height: 100%;
}
#tmp_submenu_splide .menu_item .menu_link {
    padding-top: 9px;
    padding-bottom: 9px;
    background-position: 20px 18px;
}
#tmp_submenu_splide .splide__slide.is-active:not(.splide__slide--clone) .menu_link {
    padding-top: 14px;
    background-position: 20px 21px;
}
#tmp_submenu_splide.splide_common .splide__arrow--prev {
    left: 14em;
} 
#tmp_submenu_splide.splide_common .splide__arrow--next {
    right: 14em;
}
#tmp_submenu_splide.no-splide .splide__list {
    justify-content: center;
}
#tmp_submenu_splide.no-splide .splide__list .splide__slide {
    padding: 0;
}
#tmp_submenu_splide .menu_item a {
    position: relative;
}
#tmp_submenu_splide .menu_item .menu_link {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #f3f3f3;
    color: #333333;
    max-height: 160px;
    overflow-y: auto;
}
#tmp_submenu_splide .menu_item .menu_image img {
    border-radius: 10px 10px 12px 12px;
}
/* sec2
================================================== */
.sec_menu2 {
    padding: 84px 0 100px;
}
.sec_menu2 .box_heading {
    padding-left: 0;
    text-align: center;
    border-left: 0;
    margin-bottom: 42px;
}
.sec_menu2 .box_heading .subttl {
    color: #67450a;
    text-transform: uppercase;
    margin-top: 3px;
    margin-bottom:20px;
}
.sec_menu2 .menu_cnt {
    text-align: center;
}
.sec_menu2 .menu_cnt img {
    border-radius: 11px;
    box-shadow: 0px 0px 21px 0px rgba(34, 34, 34, 0.2);
}
.sec_menu2 .menu_cnt a:hover img {
    outline: 2px solid #000;
}
/* sec2
================================================== */
.sec_menu3 {
    padding: 84px 0 100px;
}
.sec_menu3 .box_heading {
    padding-left: 0;
    text-align: center;
    border-left: 0;
    margin-bottom: 42px;
}
.sec_menu3 .box_heading .subttl {
    color: #67450a;
    text-transform: uppercase;
    margin-top: 3px;
    margin-bottom:20px;
}
.sec_menu3 .menu_list2 {
    list-style: none;
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap: 42px;
}
.sec_menu3 .menu_list2 li {
    width: calc((100% - 44px) / 2);
}
.sec_menu3 .menu_list2 li .menu_item {
    border: 1px solid #ff9c00;
}
.sec_menu3 .menu_list2 li .menu_item a {
    flex-direction: row;
}
.sec_menu3 .menu_list2 li .menu_item .menu_image {
    width: 42%;
    padding:18px 60px;
}
.sec_menu3 .menu_list2 li .menu_item .menu_image img {
    max-width: 100%;
}
.sec_menu3 .menu_list2 li .menu_item .menu_link {
    background-color: #FFF;
    display: flex;
    align-items: center;
    background: transparent url(/shared/templates/foodloss_top/images/orrange_arr_icon.png) right 30px center  no-repeat;
    padding-left: 25px;
}
/* movie
================================================== */
.sec_movie {
	position: relative;
    padding: 53px 0 54px;
}
.box_movie .show_sp {
    display: none;
}
.sec_movie .movie_bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}
.sec_movie .movie_bg p {
    width: 100%;
    height: 100%;
}
.sec_movie .movie_bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    vertical-align: top;
}
.box_movie {
    background-color: rgba(255,255,255,0.9);
    color: #333333;
    border: 1px solid rgba(255,255,255,0.9);
    margin: 0 100px;
    padding: 60px 40px;
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap: 0 60px;
    border-radius: 20px;
    overflow: hidden;
}
.box_movie .box_heading {
    margin-bottom: 39px;
}
.box_movie .box_heading .subttl {
    color: #67450a;
    text-transform: uppercase;
    padding-top: 3px;
}
.box_movie .movie_cnt {
    flex: 1;
}
.box_movie .movie_link {
    margin-top: 92px;
}
.box_movie .movie_link a {
    display: block;
    position: relative;
    text-decoration: none;
    background-color: #ffffff;
    color: #333333;
    font-weight: bold;
    padding: 12px 42px 8px 38px;
    border: 1px solid #ff9c00;
    border-radius: 50px;
    box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -webkit-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -moz-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    overflow: hidden;
}
.box_movie .movie_link a:after {
    content: '';
    position: absolute;
    right: 28px;
    top: 50%;
    width: 8px;
    height: 11px;
    background: url(/shared/templates/foodloss_top/images/orrange_arr_icon.png) no-repeat;
    background-size: 100% auto;
    transform: translateY(-50%);
}
.box_movie .movie_iframe {
    width: 540px;
    position: relative;
    height: auto;
}
.box_movie .movie_iframe_inner {
    position: relative;
    padding-top: 56.25%;
    height: 0;
    overflow: hidden;
}
.box_movie .movie_iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* area
================================================== */
.sec_area {
    padding: 88px 0 104px;
	background-color: #f2e9f3;
    color: #333333;
    background-image: -moz-linear-gradient( -180deg, rgb(255,246,231) 0%, rgb(255,232,192) 100%);
    background-image: -webkit-linear-gradient( -180deg, rgb(255,246,231) 0%, rgb(255,232,192) 100%);
    background-image: -ms-linear-gradient( -180deg, rgb(255,246,231) 0%, rgb(255,232,192) 100%);
}
.sec_area .box_news .news_heading {
    padding-top: 7px;
    width: 400px;
}
.sec_area .news_heading .subttl {
    color: #67450a;
    text-transform: uppercase;
    padding-top: 3px;
}
/* related_link
================================================== */
.sec_related_links {
    padding: 78px 0 88px;
	background-color: #ffffff;
    color: #333333;
}
.related_link_inner {
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap: 0 40px;
	position:relative;
}
.related_link_inner .related_link_heading {
    width: 480px;
    min-height: 334px;
    padding: 0 20px 230px 0;
}
.related_link_inner .related_link_heading .subttl {
    color: #67450a;
    text-transform: uppercase;
    padding-top: 3px;
}
.related_link_inner .related_link_cnt {
    flex: 1;
}
.related_link_inner .bg_change {
	position: absolute;
	left: 140px;
	bottom: -10px;
}
.related_link_list {
    list-style: none;
    display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap: 20px 40px;
}
.related_link_list li {
    width: calc((100% - 40px) / 2);
}
.related_link_list li a {
    display: block;
    position: relative;
    background-color: #ffffff;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    padding: 13px 42px 10px 30px;
    border: 1px solid #ff9c00;
    border-radius: 50px;
    box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -webkit-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    -moz-box-shadow: 0 4px 7px 0 rgba(34, 34, 34, 0.15);
    overflow: hidden;
}
.related_link_list li a:after {
    content: '';
    position: absolute;
    right: 29px;
    top: 50%;
    width: 8px;
    height: 11px;
    background: url(/shared/templates/foodloss_top/images/orrange_arr_icon.png) no-repeat;
    background-size: 100% auto;
    transform: translateY(-50%);
}
/* ==================================================
編集エリア　見出し１～６
================================================== */
#tmp_contents h1 {
	font-size: 177.8%;
    margin: 0 0 1.3em;
    padding: 28px 18px 0;
    line-height: 1.5;
    color: #333333;
	background: #ffffff url(/shared/templates/foodloss_free/images/h1_bg.jpg) no-repeat left top;
	border-top: 4px solid #ff9c00;
	clear:both; /* Do not edit */
}
#tmp_contents h2 {
	margin: 2.4em 0 1.4em;
    padding: 4px 10px 4px 25px;
    line-height: 1.35;
    font-size: 155.6%;
    background: #ffffff url(/shared/templates/foodloss_free/images/h2_bg.jpg) no-repeat left top;
}
#tmp_contents h3 {
    padding: 11px 10px 9px 32px;
    margin: 0 0 1.3em;
    line-height: 1.4;
    font-size: 144.4%;
    background: #fff4e3 url(/shared/templates/foodloss_free/images/h3_bg.jpg) no-repeat left 27px;
    border-radius: 10px;
}
#tmp_contents h4 {
    margin: 0.8em 0 1em;
    padding: 0 0 6px 2px;
    line-height: 1.4;
    font-size: 122.2%;
    border-bottom: 1px solid #ff9c00;
}
#tmp_contents h5 {
    margin: 1.2em 0 0.9em;
    padding-left: 19px;
    line-height: 1.5;
    font-size: 111.1%;
    background: #ffffff url(/shared/templates/foodloss_free/images/h5_bg.jpg) no-repeat left 6px;
	background-size: 4px auto;
	-webkit-background-size: 4px auto;
	-moz-background-size: 4px auto;
}
#tmp_contents h6 {
	margin: 1.6em 0 1.1em;
	font-size: 100%;
	line-height: 1.5;
}
#tmp_contents h2,
#tmp_contents h3,
#tmp_contents h4,
#tmp_contents h5,
#tmp_contents h6 {
	clear:both; /* Do not edit */
	color: #333333;
}
#tmp_contents table {
	word-break: break-all;
}
#tmp_contents p {
	line-height: 1.7;
	margin:0 0 0.8em 0; /* Do not edit */
}
#tmp_contents ul {
	margin: 0 0 1.7em 0.9em; /* Do not edit */
	list-style-image:url(/shared/templates/foodloss_free/images/list_icon.gif); /* Do not edit */
}
#tmp_contents ol {
	margin: 0 0 2.2em 3.2em; /* Do not edit */
	list-style-image:none; /* Do not edit */
}
#tmp_contents ul li,
#tmp_contents ol li {
	margin:0 0 0.4em; /* Do not edit */
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* Do not edit */
}
#tmp_contents hr {
	height:1px; /* Do not edit */
	color:#CCCCCC; /* Do not edit */
	background-color:#CCCCCC; /* Do not edit */
	border:none; /* Do not edit */
	clear:both; /* Do not edit */
}
/* datatable
   enquete_table
================================================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin:3em 0 3.3em; /* Do not edit */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* Do not edit */
	border-spacing:0; /* Do not edit */
	border:1px solid #bebebe;
	word-break: break-all;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding: 15px 18px 13px;
	color:#000000;
	background-color:#f3f3f3;
	border:1px solid #bebebe;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	padding: 12px 18px 11px;
	border:1px solid #bebebe;
}
#tmp_contents table.datatable caption,
#tmp_contents table.enquete_table caption {
	padding:0 0 0.5em; /* Do not edit */
	font-weight:bold; /* Do not edit */
	text-align:left; /* Do not edit */
}
#tmp_contents table.datatable p {
	margin:0; /* Do not edit */
}
#tmp_contents table.datatable ul,
#tmp_contents table.datatable ol,
#tmp_contents table.enquete_table ul,
#tmp_contents table.enquete_table ol {
	margin:0.2em 0 0 24px; /* Do not edit */
}
#tmp_contents table.datatable ul ul,
#tmp_contents table.datatable ul ol,
#tmp_contents table.datatable ol ul,
#tmp_contents table.datatable ol ol,
#tmp_contents table.enquete_table ul ul,
#tmp_contents table.enquete_table ul ol,
#tmp_contents table.enquete_table ol ul,
#tmp_contents table.enquete_table ol ol {
	margin:0.3em 0 0 24px; /* Do not edit */
}
#tmp_contents table.enquete_table {
	width:100%; /* Do not edit */
}
#tmp_contents table.enquete_table th {
	width:20%; /* Do not edit */
}
#tmp_contents table.enquete_table .nes,
#tmp_contents table.enquete_table .memo {
	color:#c01213; /* base.css > Styles > .text_red */
	font-weight:normal; /* Do not edit */
	background-color:transparent; /* Do not edit */
}
/* form_btn */
#tmp_contents .enquete_button {
	margin:15px 0; /* Do not edit */
	text-align:center; /* Do not edit */
}
/* bgcolor */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* Setting by CMS sheets */
#tmp_contents table.datatable table th.bg_blue {
	color:inherit;
	background-color:#d9e9f8; /* base.css > Styles > th.bg_blue */
}
#tmp_contents table.datatable table th.bg_gray {
	color:inherit;
	background-color:#eeeeee; /* base.css > Styles > th.bg_gray */
}
#tmp_contents table.datatable table th.bg_green {
	color:inherit;
	background-color:#e8f7da; /* base.css > Styles > th.bg_green */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* nest-datatable
================================================== */
#tmp_contents table.datatable table,
#tmp_contents table.enquete_table table {
	border:none; /* Do not edit */
}
#tmp_contents table.datatable table th,
#tmp_contents table.enquete_table table th {
	color:inherit; /* Do not edit */
	background-color:transparent; /* Do not edit */
	border:none; /* Do not edit */
}
#tmp_contents table.datatable table td,
#tmp_contents table.enquete_table table td {
	border:none; /* Do not edit */
}
#tmp_contents table.datatable table.datatable {
	border:1px solid #AABBCC; /* = table.datatable */
}
#tmp_contents table.datatable table.datatable th {
	color:inherit; /* Do not edit */
	background-color:#DDEEFF; /* = table.datatable th */
	border:1px solid #AABBCC; /* = table.datatable th */
}
#tmp_contents table.datatable table.datatable td {
	border:1px solid #AABBCC; /* = table.datatable td */
}
/* hover
================================================== */
.news_link_info a:hover,
.news_link_info a:focus,
.box_news .list_news .new_link a:hover,
.box_news .list_news .new_link a:focus,
.menu_item a:hover .menu_link,
.menu_item a:focus .menu_link,
.box_movie .movie_link a:hover,
.box_movie .movie_link a:focus,
.related_link_list li a:hover,
.related_link_list li a:focus,
.mainvs_control_movie li a:hover{
    text-decoration: underline;
}
.menu_item a:hover .menu_image img,
.menu_item a:focus .menu_image img {
    opacity: 0.7;
}
/* accessibility
================================================== */
.color_blue #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:before,
.color_blue #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:after,
.color_blue .mainvs_control_movie #tmp_pause_button:before,
.color_blue .mainvs_control_movie #tmp_pause_button:after  {
	background-color: #FFFF00 !important;
}
.color_yellow #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:before,
.color_yellow #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:after,
.color_yellow .mainvs_control_movie #tmp_pause_button:before,
.color_yellow .mainvs_control_movie #tmp_pause_button:after  {
	background-color: #000000 !important;
}
.color_black #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:before,
.color_black #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:after,
.color_black .mainvs_control_movie #tmp_pause_button:before,
.color_black .mainvs_control_movie #tmp_pause_button:after  {
	background-color: #FFFF00 !important;
}
.color_blue #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:not(.is-active):before,
.color_blue .mainvs_control_movie #tmp_play_button:before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:not(.is-active):before,
.color_yellow .mainvs_control_movie #tmp_play_button:before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #000000;
}
.color_black #tmp_mainvs_movie .mainvs_movie_inner .splide__toggle:not(.is-active):before,
.color_black .mainvs_control_movie #tmp_play_button:before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_blue #tmp_wrapper #tmp_mainvs_movie .splide__pagination__page,
.color_black #tmp_wrapper #tmp_mainvs_movie .splide__pagination__page {
    background-color: #ffffff !important;
    color: #000000 !important;
}
.color_blue #tmp_wrapper #tmp_mainvs_movie .splide__pagination__page.is-active,
.color_black #tmp_wrapper #tmp_mainvs_movie .splide__pagination__page.is-active {
    background-color: #FFFF00 !important;
}
.color_yellow #tmp_wrapper #tmp_mainvs_movie .splide__pagination__page {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.color_yellow #tmp_wrapper #tmp_mainvs_movie .splide__pagination__page.is-active {
    background-color: #0000FF !important;
}
.color_blue .sec_news .box_news:after,
.color_black .sec_news .box_news:after,
.color_yellow .sec_news .box_news:after {
    display: none;
}
.color_blue .menu_itemt li a,
.color_black .menu_item li a,
.color_yellow .menu_item li a {
    border: 1px solid transparent;
}
.color_blue .menu_item a,
.color_black .menu_item a,
.color_yellow .menu_item a{
    border: 1px solid;
}
.color_blue #tmp_wrapper .mainvs_control_movie #tmp_unmute_button,
.color_black #tmp_wrapper .mainvs_control_movie #tmp_unmute_button,
.color_yellow #tmp_wrapper .mainvs_control_movie #tmp_unmute_button {
	background-color: #ffffff !important;
	background-image: url(/shared/templates/foodloss_top/images/icon/icon_mute.png) !important;
}
.color_blue #tmp_wrapper .mainvs_control_movie #tmp_mute_button,
.color_black #tmp_wrapper .mainvs_control_movie #tmp_mute_button,
.color_yellow #tmp_wrapper .mainvs_control_movie #tmp_mute_button {
	background-color: #ffffff !important;
	background-image: url(/shared/templates/foodloss_top/images/icon/icon_unmute.png) !important;
}
.color_blue #tmp_mainvs_movie.show_slide .mainvs_caption,
.color_black #tmp_mainvs_movie.show_slide .mainvs_caption,
.color_yellow #tmp_mainvs_movie.show_slide .mainvs_caption {
    border: 2px solid;
    z-index: 0;
}
.color_blue .menu_item,
.color_blue #tmp_submenu_splide .menu_item .menu_image img,
.color_black .menu_item,
.color_black #tmp_submenu_splide .menu_item .menu_image img,
.color_yellow .menu_item,
.color_yellow #tmp_submenu_splide .menu_item .menu_image img {
    border-radius: 0;
}
.color_blue #tmp_submenu_splide .menu_item .menu_link {
    background-color: #00008B !important;
}
.color_black #tmp_submenu_splide .menu_item .menu_link {
    background-color: #000000 !important;
}
.color_yellow #tmp_submenu_splide .menu_item .menu_link {
    background-color: #FFFF00 !important;
}
.fsize_small .mainvs_control_movie #tmp_unmute_button,
.fsize_small .mainvs_control_movie #tmp_mute_button,
.fsize_small .mainvs_control_movie .control_subtitle a {
    padding-bottom: 3px;
    background-position: left center;
}
.fsize_big .box_news .list_news .new_date {
    width: 185px;
}
.fsize_big2 .box_news .list_news .new_date {
    width: 220px;
}
.fsize_big2 #tmp_submenu_splide.splide_common .splide__arrow--prev {
    left: 9em;
} 
.fsize_big2 #tmp_submenu_splide.splide_common .splide__arrow--next {
    right: 9em;
}
.fsize_big #tmp_submenu_splide.splide_common .splide__arrow--prev {
    left: 13em;
} 
.fsize_big #tmp_submenu_splide.splide_common .splide__arrow--next {
    right: 13em;
}
.fsize_small #tmp_submenu_splide.splide_common .splide__arrow--prev {
    left: 21em;
} 
.fsize_small #tmp_submenu_splide.splide_common .splide__arrow--next {
    right: 21em;
}
.fsize_big2 #tmp_mainvs .splide__arrow--prev {
    left: 2em;
}
.fsize_big2 #tmp_mainvs .splide__arrow--next {
    right: 2em;
}
.fsize_small #tmp_mainvs .splide__arrow--prev {
    left: 4em;
}
.fsize_small #tmp_mainvs .splide__arrow--next {
    right: 4em;
}
.fsize_small #tmp_emergency .emergency_ttl p {
    padding-top: 4px;
    padding-bottom: 4px;
}
.no_javascript #tmp_mainvs.splide,
.furigana #tmp_mainvs.splide {
    visibility: visible;
}
.no_javascript .mainvs_caption,
.furigana .mainvs_caption {
    position: relative;
}
.no_javascript .mainvs_movie_inner,
.furigana .mainvs_movie_inner  {
    display: none;
}
.no_javascript #tmp_youtube_api,
.no_javascript #tmp_mainvs_movie .mainvs_control,
.furigana #tmp_youtube_api,
.furigana #tmp_mainvs_movie .mainvs_control {
    display: none;
}
.no_javascript #tmp_youtube_api + #tmp_mainvs,
.furigana #tmp_youtube_api + #tmp_mainvs {
    display: block;
}
.no_javascript #tmp_submenu_splide,
.furigana #tmp_submenu_splide {
    visibility: visible;
}
.no_javascript #tmp_submenu_splide .splide__list,
.furigana #tmp_submenu_splide .splide__list {
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}
.no_javascript #tmp_submenu_splide .splide__slide,
.furigana #tmp_submenu_splide .splide__slide {
    width: calc((100%  - 40px) / 3);
    padding: 0;
}
.no_javascript #tmp_mainvs .splide__list,
.furigana #tmp_mainvs .splide__list {
    display: block;
    max-height: 768px;
    overflow-y: auto;
}
.no_javascript #tmp_mainvs .splide__slide,
.furigana #tmp_mainvs .splide__slide {
    padding: 0;
    width: 100%;
    margin-bottom: 15px;
}
.no_javascript .sec_mainvs,
.furigana .sec_mainvs {
    margin: 20px 0;
}